Bug 1032690 - [abrt] evolution-3.10.2-1.fc20: g_settings_backend_dispatch_signal: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.10.2-1.fc20: g_settings_backend_dispatch_signal: Process /...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:5955bce19a775b741ecae27e545...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 10:22 EST by Paul Finnigan
Modified: 2014-07-11 09:14 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-21 06:22:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (74.12 KB, text/plain)
2013-11-20 10:22 EST, Paul Finnigan
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-20 10:22 EST, Paul Finnigan
no flags Details
File: core_backtrace (48.10 KB, text/plain)
2013-11-20 10:22 EST, Paul Finnigan
no flags Details
File: dso_list (31.70 KB, text/plain)
2013-11-20 10:23 EST, Paul Finnigan
no flags Details
File: environ (1.43 KB, text/plain)
2013-11-20 10:23 EST, Paul Finnigan
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-20 10:23 EST, Paul Finnigan
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-20 10:23 EST, Paul Finnigan
no flags Details
File: maps (147.24 KB, text/plain)
2013-11-20 10:23 EST, Paul Finnigan
no flags Details
File: open_fds (2.33 KB, text/plain)
2013-11-20 10:23 EST, Paul Finnigan
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-11-20 10:23 EST, Paul Finnigan
no flags Details
File: var_log_messages (185 bytes, text/plain)
2013-11-20 10:23 EST, Paul Finnigan
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 710367 None None None Never

  None (edit)
Description Paul Finnigan 2013-11-20 10:22:41 EST
Description of problem:
Just happens when I am using evolution.

Version-Release number of selected component:
evolution-3.10.2-1.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        evolution
crash_function: g_settings_backend_dispatch_signal
executable:     /usr/bin/evolution
kernel:         3.11.8-300.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_settings_backend_dispatch_signal at gsettingsbackend.c:340
 #1 g_settings_backend_path_changed at gsettingsbackend.c:496
 #2 dconf_engine_change_notify at dconfsettingsbackend.c:248
 #3 dconf_engine_watch_established at dconf-engine.c:735
 #4 dconf_gdbus_method_call_done at dconf-gdbus-thread.c:230
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 g_dbus_connection_call_done at gdbusconnection.c:5490
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #8 complete_in_idle_cb at gsimpleasyncresult.c:789
 #12 g_main_context_iteration at gmain.c:3774

Potential duplicate: bug 887873
Comment 1 Paul Finnigan 2013-11-20 10:22:51 EST
Created attachment 826699 [details]
File: backtrace
Comment 2 Paul Finnigan 2013-11-20 10:22:55 EST
Created attachment 826700 [details]
File: cgroup
Comment 3 Paul Finnigan 2013-11-20 10:22:58 EST
Created attachment 826701 [details]
File: core_backtrace
Comment 4 Paul Finnigan 2013-11-20 10:23:01 EST
Created attachment 826702 [details]
File: dso_list
Comment 5 Paul Finnigan 2013-11-20 10:23:05 EST
Created attachment 826703 [details]
File: environ
Comment 6 Paul Finnigan 2013-11-20 10:23:08 EST
Created attachment 826704 [details]
File: exploitable
Comment 7 Paul Finnigan 2013-11-20 10:23:11 EST
Created attachment 826705 [details]
File: limits
Comment 8 Paul Finnigan 2013-11-20 10:23:15 EST
Created attachment 826706 [details]
File: maps
Comment 9 Paul Finnigan 2013-11-20 10:23:19 EST
Created attachment 826707 [details]
File: open_fds
Comment 10 Paul Finnigan 2013-11-20 10:23:22 EST
Created attachment 826708 [details]
File: proc_pid_status
Comment 11 Paul Finnigan 2013-11-20 10:23:25 EST
Created attachment 826709 [details]
File: var_log_messages
Comment 12 Milan Crha 2013-11-21 06:22:29 EST
Thanks for a bug report. According to bug #1030629 comment #5 I'm moving this to that bug report.

*** This bug has been marked as a duplicate of bug 1030629 ***
Comment 13 Milan Crha 2014-07-11 09:14:39 EDT
The actual crash is probably different from bug #1030629, it should be fixed by an upstream changes (not in evolution) within bug:
https://bugzilla.gnome.org/show_bug.cgi?id=710367

I'm not aware of actual version when the upstream changes landed, unfortunately.

Note You need to log in before you can comment on or make changes to this bug.